MySQL vulnerabilities CVE-2018-3170, CVE-2018-3171, CVE-2018-3173, CVE-2018-3174, and CVE-2018-3182

2018-12-19T22:04:00
ID F5:K11009429
Type f5
Reporter f5
Modified 2018-12-19T22:04:00

Description

F5 Product Development has evaluated the currently supported releases for potential vulnerability, and no F5 products were found to be vulnerable.

None